TAPP ME Android (Worker & Supervisor) - Bug #10699

Android --> Login with Supervisor --> Home --> Worker Request Screen ---> Issue Description: Need
to show the Time and Date also for the "Request to go outside" on the worker Request screen See
attached screenshot/screen Record:

09/18/2024 12:43 PM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to show the Time and Date also for the "Request to go outside" on the worker Request screen

See attached screenshot/screen Record:
* Damion Little has requested to
CHECK-OUT at 2024-09-18 - 08:06 am

APPROVE REJECT

Lon Nicolas (MIPL207) has requested
to go outside from geofence
boundary

VIEW DETAILS

* Lon Nicolas (MIPL207) has requested
to go outside from geofence
boundary

VIEW DETAILS
History

#1 - 09/18/2024 05:31 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 03:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
